﻿* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none}
body {direction:rtl;cursor:default;background:#fff}
 .holder {width:960px;margin:auto;position:relative;min-height:798px}
  .hd {height:138px;position:relative}
  	   .logo {display:block;position:absolute;top:20px;right:0px;width:290px;height:71px}
  	   .phone {position:absolute;top:47px;right:320px}
  	   .facebook {width:200px;height:24px;position:absolute;top:67px;left:260px}
  	   .facebook p{font-size:13px;float:right;color:#000;margin-top:7px}
  	   .facebook a{display:inline-block;background:url(img/facebook.png) no-repeat center top;width:91px;height:19px;float:left}
  	   .facebook a:hover{display:block;background:url(img/facebook.png) no-repeat center bottom}
		#menu {background:url(img/menu-b.png) no-repeat center top;width:940px;z-index:500;position:absolute;top:100px;right:0px;padding-right:20px}
		#menu li {position:relative;display:inline;float:right}
		#menu li a {display:block;color:#000;padding:0 16px;line-height:39px}
		* html #menu li a {display: inline-block}
		#menu li a:hover, #menu li a.active, #menu li a.current {background:#000;color:#fff}
		#menu li ul {display:none;position:absolute;right:0;box-shadow:0 2px 3px #555}
		#menu li:hover ul {display:block}
		#menu li ul li {display:block;float:none}
		#menu li ul li ul {top:0;right:160px}
		#menu li ul li a {font-size:13px;width:140px;padding:5px 10px;margin:0;border-top:1px solid #52585c;line-height:normal;background:#b09936;color:#000;line-height:normal}
		#menu li ul li:first-child a {border-top:none}
		#menu li ul li a:hover {background:#000;color:#fff}
		.downarrowclass {position:absolute;top:18px;left:15px}
		.rightarrowclass {position:absolute;top:6px;left:5px}
	.bd {min-height:640px;position:relative}
	h1 {font-size:22px;font-weight:bold;color:#222222;margin: 15px 15px 0 0}
	h2 {font-size:20px;font-weight:normal;color:#222222;margin:10px 15px 0 0}
	h3 {font-size:18px;font-weight:bold;color:#97822f;margin:10px 15px 0px 0}
	h4 {font-size:16px;font-weight:bold;color:#97822f;margin:10px 15px 0px 0}
	p {font-size:14px;margin:10px 15px;}
	strong {font-size:15px;color:#2d2f2e}
	.sideright {width:230px;background:#b09936;min-height:650px;border-top:6px #fff solid;float:right}
		.best-articles {margin-right:20px;margin-bottom:30px}
		.best-articles li{margin-top:5px}
		.best-articles li a{font-size:14px;color:#fff;text-decoration:underline;border-right:4px #000 solid;padding-right:10px}
		.best-articles li a:hover, .best-articles li a.active, .best-articles li a.current {color:#222222}
		.contact {width:230px;height:164px;clear:both;margin-top:20px}
				.contact iframe{margin-right:13px;width:220px;height:144px;display:block;text-align:center}
				.like {margin:20px 15px}
				.map {clear:both;position:absolute;top:20px;left:0px;width:230px;height:70px;background:aqua}
				.map img{width:230px;height:70px}
	.content {width:730px;float:left}
	.content ul {padding-top:10px}
	.content ul li {color:#222222;font-size:14px;border-right:5px #b09936 solid;margin-top:10px;padding-right:6px;line-height:10px;margin:10px 15px 0 0}
	.content ul li a{color:#222222;font-size:14px;text-decoration:underline}
	.content ul li a:hover {color:#b09936}

		.bigmap {margin-right:20px}
		.sect {width:240px;margin-top:-10px}
		.sect p {font-size:12px;margin-right:20px;margin-left:-5px;color:#222222;line-height:18px}
		.lpict {background:url(img/lpict.png) no-repeat center top;width:220px;height:151px}
		.lpict span {display:block;font-size:18px;font-weight:normal;color:#b09936;text-align:center;margin:auto;line-height:30px}
		.lpict span:hover {color:#fff}
		.rpict {background:url(img/rpict.png) no-repeat center top;width:220px;height:151px}
		.rpict span {display:block;font-size:18px;font-weight:normal;color:#b09936;text-align:center;margin:auto;line-height:30px}
		.rpict span:hover {color:#fff}
		.npict {background:url(img/1231.png) no-repeat center top;width:220px;height:151px}
		.npict span {display:block;font-size:18px;font-weight:normal;color:#b09936;text-align:center;margin:auto;line-height:30px}
		.npict span:hover {color:#fff}

		.links {color:#424141;font-size:15px;border-top:1px #424141 solid;line-height:40px}
		.links a{color:#424141}
		.links a:hover {color:#b09936}
		.bord {clear:both;height:1px}
.ft {background:#dedede;border-top:2px #000 solid;min-height:140px}
#ft {width:960px;margin:auto}
#ft p{font-size:16px;margin:20px;width:700px}
.anybase {float:left;width:100px}


.forumholder {width:960px;text-align:right;background:#eee;margin:auto;padding:20px;margin-top:5px;font-family:arial;}
				.forumholder>table {width:960px}
				.forumholder p {color:#000;font-size:14px;margin:20px 0}
				.forumholder * {font-size:14px}
				.ForumRow .ForumCells[width="7%"] {text-align:right}
				.forumbg {}
				.forumbg * {text-align:right}
				.ForumTable {width:100%;text-align:right}
				.ForumTable table {width:100%}
				.ForumCells {white-space:normal;padding:10px}
				.ForumLink, .FormButton{color:#000;display:inline-block;border-bottom:dashed 1px #000}
				.ForumLink:hover, .FormButton:hover {color:#fff;background:#B09936}
				.BackButton, a.FormButton {color:#fff;background:#B09936;display:inline-block;font-size: 14px;padding:5px 20px;line-height:25px;margin:20px;border-bottom-right-radius:20px;border-top-right-radius:20px;font-weight:bold}
				.BackButton:hover {background:#222;color:#fff}
				.ForumHeader {font-weight:800}
				.ForumHeader {background: none repeat scroll 0 0 #E2E2E2}
				.ForumHeader td {padding: 5px 10px}
				.ForumHeaderLink {color: #000;text-decoration: underline}
				.forum-comment-form {border-top:1px #ccc solid;margin:20px 0 0 0}
				.forum-comment-form fieldset {display:block;clear:both;margin:0 0 0 80px}
				.forum-comment-form fieldset label {display:block;color:#333;margin:10px 20px 0 10px}
				.forum-comment-form fieldset input[type=text],
				.forum-comment-form fieldset textarea {width:100%;margin:0 20px 10px 0;padding:10px}
				form label {font-size:14px}
				form input[type=text] {border:1px #ccc solid}
				form textarea {border:1px #ccc solid}
				.forumholder h1 {color: #333333;font-size: 24px;font-weight: 400;margin: 15px 10px}		

    /*FORUM*/		
	.forumholder {width:100%;padding:0;font-family:arial;}
	.forumholder>table {width:100%;font-family:arial;}
	.forumholder p {color:#000;font-size:14px;margin:20px 0}
	.forumholder * {font-size:14px}
	.forumbg {}
	.forumbg * {}
	.ForumTable {width:100%}
	.ForumTable table {width:100%}
	.ForumCells {padding:5px}
	.ForumLink,.ForumButtons {white-space:normal;max-width:100%}
	.ForumLink:hover, .FormButton:hover {color:#fff;background:#B09936}
	.BackButton, a.FormButton {font-family:arial;color:#000;background:#B09936;display:inline-block;font-size: 14px;padding:5px 20px;line-height:25px;margin:20px;border-bottom-right-radius:20px;border-top-right-radius:20px;font-weight:bold}
	.BackButton:hover {background:#222;color:#fff}
	.ForumHeader {font-weight:800}
	.ForumHeader {background: none repeat scroll 0 0 #E2E2E2}
	.ForumHeader td {padding: 5px 10px}
	.ForumHeaderLink {color: #0080FF;text-decoration: underline}
	.forum-comment-form {border-top:1px #ccc solid;margin:20px 0 0 0}
	.forum-comment-form fieldset {display:block;clear:both;margin:0 0 0 80px}
	.forum-comment-form fieldset label {display:block;color:#333;margin:10px 20px 0 10px}
	.forum-comment-form fieldset input[type=text],
	.forum-comment-form fieldset textarea {width:100%;margin:0 20px 10px 0;padding:10px}
	form label {font-size:14px}
	form input[type=text] {border:1px #ccc solid}
	form textarea {border:1px #ccc solid}
	.forumholder h1 {color: #fff;font-size: 24px;background:#000;text-align:center;padding:10px 0}				
}
